/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* Theme customization starts here
------------------------------------------------------- */

.footer-widget .center {
    width: 100%;
}

/* ========================================================================	*/
/* !RESPONSIVE MEDIA QUERIES												*/
/* ========================================================================	*/

@media (max-width: 479px) {

    #footer-info {
        font-size: small;
    }

}

@media screen and (max-width: 600px) {

    img.alignright,
    img.alignleft {
        max-width: 45%;
        height: auto;
    }

}

@media (max-width: 767px) {

    .footer-widget .center {
        text-align: center;
    }

}